Subject: bug#47841: 'tarball' jobs on ci.guix.gnu.org install the wrong profile

From: Leo Famulari <[email-masked]>
Date: Sun, 18 Apr 2021 13:15:54 -0400

On Sun, Apr 18, 2021 at 09:36:29AM +0200, Mathieu Othacehe wrote:
> 
> Hello,
> 
> > I installed "by hand" using this tarball, and it worked fine.
> >
> > Since this bug is really about a broken CI job, and not the release
> > artifacts, I'm removing it from the list of release blockers.
> 
> There's indeed a discrepancy between the Makefile and the (gnu ci)
> release job. I'm testing this fix right now: 68a11045.

Okay, thanks! By the way, what is that '68a11045'? If it's a Git commit,
I can't figure out where it is.